/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */



body{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	background-color: #f6f6f6;
	letter-spacing: 0em !important;
}
h1, h2, h3, h4, h5, h6{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: normal;
	line-height: 99%;
	color: 272525;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	margin-bottom: 3px;
	letter-spacing: 0em !important;
}

#site h1{
	margin: 0px;

}

header#section-header {
    margin-bottom: 30px;
}

#bottomofcontent{
	background-color: #F6F6F6;	
}
a:link, a:visited, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link{
	text-decoration: none;
}
a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color: red;	
}

h2.block-title{
	width: 95%;
	background-color: #e8e8e8;
	color: #70706f;
	padding: 9px;
	font-size: 18px;
	margin-bottom: 9px;
}
.right{
	text-align: right;
}

body.front #zone-content img{
	width: 100%;
	height: auto;
}


#zone-header, #region-header-second, #region-header-first{
	width: 100%;
	margin: 0px;
	margin-bottom: 0px;
}

#rpinav{
	width: 50px;
	float: left;
	vertical-align:middle;
}


.rpimenubutton{
	width: 30px;
	color: #fff;
	font-size: 20px;
	vertical-align:middle;
	margin-top: 2%;
}
.rpimenuflyout{
	top: 0px;
	z-index: 1000;
	position: absolute;
	z-index: 500;
	width: 100%;
	margin-top: 10%;
	display: none;
	
}
.rpimenuflyout li{
	list-style: none;
	background-color: #272525;
	color: #fff;
	padding-left: 20px;
	width: 100%;

}
.rpimenuflyout li a:hover{
	color: #f00;
}
.rpimenuflyout li a{
	color: #fff;
	font-size: 22px;
}

#rensselaer{
	width: 100%;
	text-align: center;
	background-color: #e2231b;
	position: relative;
}

#rensselaer img{
	width: 50%;
	height: auto;	
}
#site{
	text-align: center;
	color: #fff;
	background-color: #272525;
}
#site h1 a{
	color: #fff;
	text-decoration: none;
}

.region-header-second{
 	width: 100%;
	position: relative;
	padding-bottom: 33%; 
	height: 0;
	overflow: hidden;

}


.flexslider{
	position: relative;

}
.flexslider  ul.slides, .flexslider  ul.slides li{
	padding: 0px;
	margin-left: 0px;
}
.flexslider  ul.slides li.views-row{
	width: 100%;
	position: relative;
}

.flexslider img{
     margin-top: -28%;
     width: 100%;
     height: auto;
}







#block-block-5 p{
	font-style:oblique;
}

body.front #block-block-7 img{
	width: 150px;
	float: left;
	margin-right: 15px;
}
#block-block-7 li{
	clear: both;
	margin-top: 15px;
	list-style: none;
	height: 150px;
	overflow: hidden;
}
#block-block-7 h3{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
}



.page-node .views-field-field-lead-photo{
	position: relative;
}
.page-node .views-field-field-lead-photo img{
     width: 100%;
     hieght: auto;
     margin-top: -15%;
     position: abosolute;
}




.view-centers ul li{
	margin-left: 0px;
	margin-bottom: 18px;
}
.view-centers h4{
	margin-bottom: 3px;
	float: left;
}
.view-centers .centershortname{
	position: relative;
	top: 2px;
	left: 8px;
	margin-bottom: 3px;
       z-index: -1;
}
.view-centers .centershortname:before {
   content: "(";
}
.view-centers .centershortname:after {
   content: ")";
}
.view-centers .centershortname:empty {
   display: none;
}
.view-centers  .centerleader{
	clear: both;
}



#region-sidebar-first{
	margin-bottom: 100px;
}
.view-news2-news-by-tax-id ul li{
	margin-left: 0px;
	margin-bottom: 15px;
	min-height: 85px;
	clear: both;
}
.view-news2-news-by-tax-id img{
	width: 82px;
	height: auto;
	float: left;
	margin-right: 8px;
}
.view-news2-news-by-tax-id h3{
	margin-bottom: 3px;
}
.view-news2-news-by-tax-id .field-content p:first-child{
	display: inline;
}
.view-news2-news-by-tax-id p:empty{
	display: none;
}






#block-views-info-boxes-block{
	display: none;
}



.node-type-case-study p{
	width: 100%;
}
.file-casestudyimagesmall, body.node-type-case-study p.file-casestudyimagesmall{
	display: block;
	width: 75%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
 .file-casestudyimage{
	width: 100%;
	height: auto;
}
blockquote{
	width: 75%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	line-height: 120%;
	font-weight: 900;
	color: #666;
	quotes: "\201C""\201D""\2018""\2019";
	position: relative;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 100px;
  position: absolute;
  top: 12px;
  left: -40px;
}
blockquote:after {
  color: #ccc;
  font-size: 100px;
  position: absolute;
  bottom: -12px;
  right: -30px;
}







#block-menu-menu-compliance ul.menu li{
    list-style: none;
    padding-left: 48px;
    max-width: 400px;
}
#block-menu-menu-compliance ul li:before
{
    content: '\2713';
    font-size: 48px;
    position: absolute;
    left: 0px;
    color: #999;
}
	
#block-menu-menu-compliance li a{
	font-size: 18px;
	font-weight: 900;
}







body.page-node #region-sidebar-second div.views-row{
	margin-bottom: 4px;

}
body.page-node #region-sidebar-second .view-list-files .views-field-field-title{
	font-weight: 900;
	color: #555;
}


body.page-node-271 .field-content img{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
body.page-node-271 .views-field-body{
	float: left;
	max-width: 500px;
}
body.page-node-271 li.views-row{
	clear: both;
	margin-bottom: 30px;
}

.node-type-news-story #region-header-second{
	display: none;
}





